Subject: Trainer Candidate - Tanu Nanda
From: Tanu Nanda <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 08:41:18 -0500

| | Tech Support Test

Name | Tanu Nanda
E-mail | [email-masked]
Phone Number | (88268) 11025
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Varimile technologies | Sap EWM consultant | 31-12-20 | 65000
Previous Employer 1 | Varimile technologies | Training manager | 3-04-2017 | 35000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7days
Please briefly describe your work experience specifically in training? | I have a rich experience in training,.I got an opportunity to work with big brands like Times job as soft skills trainer, HCL(executive training), SM Telesys as training executive. These were  past experiences.The most recent one was with Varimile technologies as part of SAP consultant soft skills trainer from 2011-2017.Present profile is varsitile however feather in hat.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation comes when you have to manage speaking accent of the team in inbound or outbound scenarios. The script and rebutals are there however to get every executive speaking neutral was a big challenge when I worked with HCL

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good CS having answer for everything
Great CS good listeners and proactive

What according to you makes you a good candidate for this position? | Good flare and love for training makes me fit for this
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |